{
  "name": "assignment",
  "version": "1.0.0",
  "description": "Node assignment demonstrating the use of REST API.",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/ankit.roy1/node-assignment.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/ankit.roy1/node-assignment/issues"
  },
  "homepage": "https://gitlab.com/ankit.roy1/node-assignment#readme",
  "dependencies": {
    "express": "^4.17.3",
    "mysql2": "^2.3.3"
  },
  "devDependencies": {
    "dotenv": "^16.0.0",
    "nodemon": "^2.0.15"
  }
}
